package com.example.tyre.entity;

import java.util.List;

public class InStoreSpinnerVo {
    private List<String> tyreBrandList;
    private List<labelvalue> tyreSizeList;
    private List<String> tyreSizeList1;
    private List<String> levelList;
    private List<String> patternList;
    private List<String> kindList;
    private List<String> gctsList;

    public List<String> getGctsList() {
        return gctsList;
    }

    public void setGctsList(List<String> gctsList) {
        this.gctsList = gctsList;
    }

    public List<String> getTyreBrandList() {
        return tyreBrandList;
    }

    public void setTyreBrandList(List<String> tyreBrandList) {
        this.tyreBrandList = tyreBrandList;
    }

    public List<labelvalue> getTyreSizeList() {
        return tyreSizeList;
    }

    public void setTyreSizeList(List<labelvalue> tyreSizeList) {
        this.tyreSizeList = tyreSizeList;
    }

    public List<String> getLevelList() {
        return levelList;
    }

    public void setLevelList(List<String> levelList) {
        this.levelList = levelList;
    }

    public List<String> getPatternList() {
        return patternList;
    }

    public void setPatternList(List<String> patternList) {
        this.patternList = patternList;
    }

    public List<String> getKindList() {
        return kindList;
    }

    public void setKindList(List<String> kindList) {
        this.kindList = kindList;
    }

    public List<String> getTyreSizeList1() {
        return tyreSizeList1;
    }

    public void setTyreSizeList1(List<String> tyreSizeList1) {
        this.tyreSizeList1 = tyreSizeList1;
    }

    public class labelvalue {
        private String label;
        private String value;

        public String getLabel() {
            return label;
        }

        public void setLabel(String label) {
            this.label = label;
        }

        public String getValue() {
            return value;
        }

        public void setValue(String value) {
            this.value = value;
        }
    }
}
